## libstring-interpolate-perl 0.32

=== debian/changelog ===
libstring-interpolate-perl (0.32-2) unstable; urgency=medium

  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jul 2019 15:00:21 -0300

libstring-interpolate-perl (0.32-1) unstable; urgency=medium

  * Initial release (closes: #927285).

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Apr 2019 14:29:16 +0200
