=== debian/control ===
Source: libstring-interpolate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libpadwalker-perl <!nocheck>,
                     libsafe-hole-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-perl.git
Homepage: https://metacpan.org/release/String-Interpolate

Package: libstring-interpolate-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpadwalker-perl,
         libsafe-hole-perl
Description: wrapper for the builtin Perl interpolation engine
 String::Interpolate provides a neat interface to the solution to that
 perenial Perl problem - how to invoke the Perl string interpolation engine on
 a string contained in a scalar variable.
 .
 A String::Interpolate object encapsulates a string and a context in which it
 should be subjected to Perl interpolation. In the simplest, default, case the
 context is simply the namespace (package) from which the constructor was
 called.
