## libstring-interpolate-perl 0.33

=== debian/changelog ===
libstring-interpolate-perl (0.33-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.33.
  * Update debian/upstream/metadata.
  * Drop spelling.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Mar 2021 17:28:50 +0100
