=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libpadwalker-perl <!nocheck>,
                      libsafe-hole-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-interpolate-perl.git
 Homepage: https://metacpan.org/release/String-Interpolate
+Rules-Requires-Root: no
 
 Package: libstring-interpolate-perl
 Architecture: all
