=== debian/watch ===
version=4
https://metacpan.org/release/String-Interpolate   .*/String-Interpolate-v?@ANY_VERSION@@ARCHIVE_EXT@$
